3.10.14, 12:53
0 комментарий
  Мультимедиа

RadioCMS 2.5 - скрипт радио-станции

RadioCMS 2.5 - это уникальная в России система управления радио-станцией через web-браузер. Обычное интернет-радио устроено так: Компьютер подключенный к интернету Сервер Слушатели. RadioCMS устроено иначе - для его работы не нужен компьютер постоянно подключенный к интернету.

Возможности:
1) Создавайте плейлисты
Разнообразьте эфир, указывая разное время запуска для ваших плейлистов. Утром - чай, после обеда - торт.
2) Добавьте рекламу
Управляйте рекламой, добавьте джинглы, укажите время для запуска записанных программ или новостей, создавайте эфир любой сложности.
3) Заказ песен
Сделайте радио интерактивным, разрешите вашим слушателям заказывать песни и заказы будут исполняться сразу и в автоматическом режиме.
4) Прямой эфир
Хочется Live? Это так же просто как нажатие одной кнопки. Просто нажмите "прямой эфир".

Анонс RadioCMS 2.5:
- Добавлен совместимый режим "По порядку" + "Джинглы" (проблема была озвучена здесь)
- Доработан поиск (предложение было здесь)
- Мелкие исправления ошибок менеджера и статистики

Обновление с версии 2.4 до 2.5:
1. Из папки radio на сервере удалите все файлы кроме _system.php и _config.php
2. Скопируйте в папку radio на сервере все файлы из папки radio в архиве
3. Запустите http://ваш_сайт/radio/update/2.5.php и следуйте инструкциям

Обновление с версии 2.2 до 2.5:
1) Качаете версию 2.5
2) Из папки radio на сервере удалите все файлы кроме set_db.php и setting.php
3) Скопируйте в папку radio на сервере все файлы из папки radio в архиве
4) Запустите http://ваш_сайт/radio/update/2.3.php и следуйте инструкциям
4.1) идём в конфиг изменяем константу RADIOCMS_VERSION на 2.4
5) Запустите http://ваш_сайт/radio/update/2.5.php и следуйте инструкциям
6) Заменяете официальный ezstream на наш

Обновления:
12.05.2013 были изменены файлы PlaylistEdit.class.php, Meneger.class.php, Playlist.class.php (низкая опасность) и PlaylistAll.class.php (высокая опасность) - изменения касающиеся безопасности

Системные требования:
Нужен только браузер.
Никакого дополнительного программного обеспечения.

Системные требования для установки RadioCMS и другого программного обеспечения необходимого для работы RadioCMS:
- Сервер или виртуальный выделенный сервер (VPS)
- Операционная система Linux или FreeBSD
- PHP 5.0 и выше
- MySQL 4.1 и выше
- Серверы Icecast и ezstream
- Необходимые расширения PHP:
-cURL
-libssh2
-GD
-iconv

СКАЧАТЬ

Забрать
с облака

Напишите своё мнение